Subject: Re: Advance notice- Leave of absence
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 9 Aug 2022 03:27:51 -0700 (MST)

Hi Jason, 

This is approved. 

Thanks and Regards, 
Amit 

From: "Jet Jason, Paraiso. Gromea" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Amit Gupta" <[email-masked]>, "Anish Nair" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, August 5, 2022 4:39:35 AM 
Subject: Advance notice- Leave of absence 

Dear Team, 

I am filing a leave of absence on 8/15/ -8/16/2022. 

My family and I will be out of town for a few days for a family event so I would need extra days to cover for the trip. 

I am filing this in advance in accordance to our at least 2 week notice. 

Hope we can fill in the gaps while I am away. 

Should someone in the team need some rest or so moving forward, please let me know .I'd be more than happy to help. 

For your kind approval and for your information. 

Thanks& Regards 
Jason